.cms-wrapper > nav { }
.cms-sidebar ul > li a{line-height:200%;}

/* Home Page */
.cms-hp { color: #000000; }
.cms-hp h1 { text-transform: uppercase; font-size: 25px; font-weight: 400; }
.cms-hp a { text-decoration: none; color: #202020; font-weight: 400; }

.home-banner .main-title-top{ position: absolute; bottom: 0; transform: translateY(-10%);     left: 0; }


.home-box-title .main-title-top .TopTitle, .perSection .headerTopTitle { font-size: 27px; text-transform: uppercase; color: #ecaa00; text-align: center; display: block; padding: 0 15%; line-height: 1; font-weight: 700; }
.home-box-title .main-title-top span,.perSection .headerTopTitle span { font-size: 15px; color: #ffffff; text-align: center; display: block; text-transform: none; padding-top: 3px; line-height: 1; }
.home-box-title .btn { font-size: 16px; margin: 15px 10px; padding: 10px; font-weight: bold; border: 2px solid #ecaa00; }

.home-box-title .btn-primary,
.perSection .a-btn .btn-primary,
.home-box-title .btn-outline-primary:hover{ background-color: #ecaa00; border-radius: 23px; color: #000000; border-color: #ecaa00; }
.home-box-title .btn-primary:hover,.perSection .a-btn .btn-primary:hover,
.home-box-title .btn-outline-primary, .multishipping-checkout-address-newshipping .actions-toolbar .action.save primary { background-color: transparent; border-radius: 23px; color: #ecaa00; border-color: #ecaa00; }

.home-shop-by-category a { font-size: 16px; font-weight: 600; }
.home-shop-by-category .ballpoint,
.home-shop-by-category .rollerball,
.home-shop-by-category .fountain,
.home-shop-by-category .refills { background-repeat: no-repeat; background-position: 0% 50%; height: 68px; overflow: hidden; }

.home-shop-by-category .ballpoint { background-image: url(../images/Cross_HP_Ballpoint.jpg); }
.home-shop-by-category .rollerball { background-image: url(../images/Cross_HP_Roller.jpg); }
.home-shop-by-category .fountain { background-image: url(../images/Cross_HP_Fountain.jpg); }
.home-shop-by-category .refills { background-image: url(../images/Cross_HP_Refills.jpg); }
.home-shop-by-category .pen-title { font-size: 20px; color: #000000; text-align: right; vertical-align: middle; line-height: 26px; }

.home-features .imagebox-top { background: #000000; padding: 0px; position: relative; text-align: center; width: 100%; }
.home-features .imagebox-top img { opacity: 0.35; transition: 0.5s opacity; width: 100%; }
.home-features .imagebox-top .imagebox-desc-top { background-color: rgba(0, 0, 0, 0.0); color: white; font-size: 1.2em; left: 0; padding: 10px 15px; position: absolute; transition: 0.5s padding; text-align: center; width: 100%; top: 50%; transform: translateY(-50%); }
.home-features .imagebox-top:hover img { opacity: 0.50; }
.home-features .imagebox-top .main-title.thumbnail-caption { position: relative; }
.home-features .imagebox-top .main-title.thumbnail-caption .TopTitle { padding: 10px 0%; }
.home-features .main-title-top .TopTitle { padding: 0; }

.home-links .imagebox { background: #000000; padding: 0px; position: relative; text-align: center; width: 100%; }
.home-links .imagebox img { opacity: 1.0; transition: 0.5s opacity; width: 100%; }
.home-links .imagebox .imagebox-desc { background-color: rgba(0, 0, 0, 0.35); bottom: 0px; color: white; font-size: 1.2em; left: 0px; padding: 10px 15px; position: absolute; transition: 0.5s padding; text-align: center; width: 100%; border-top: 2px solid #ecaa00; }
.home-links .imagebox:hover img {}
.home-links .imagebox:hover .imagebox-desc { padding-bottom: 2.5%; }
.home-links .imagebox .imagebox-desc .caption-title { font-size: 22px; display: block; color: #ffffff; text-transform: uppercase; padding: 0 20px; font-weight: 700; line-height: 1.25; }
.home-links .imagebox .imagebox-desc .caption-title span { font-size: 20px; color: #ecaa00; display: block; text-transform: none; }
.home-links .new-icon { position: absolute; right: 0px; top: 0px; background-color: #ecaa00; color: #ffffff; font-size: 22px; padding: 1px 13px 5px; text-transform: uppercase; line-height: 23px; }

/*Series pages*/
.perSection .TopTitle {font-weight: initial;font-size: 28px; text-transform: uppercase; display: block; line-height: 1;}
.perSection.about-partnership .TopTitle,
.perSection.features-series .TopTitle{color: #ecaa00;}
.perSection.about-partnership .content-absolute .content-section,
.perSection.features-series .content-absolute .content-section{color:#fff;}
.perSection .bottomContainer{position: absolute;bottom: 0;left: 0;right: 0;}
.perSection .a-btn .btn { font-size: 16px; margin: 15px 10px; padding: 0px 15px; font-weight: bold; border: 2px solid #ecaa00; }
.perSection .content-absolute{ position: absolute; bottom: 0; top:0px; left: 0; }
.perSection.banner-bg-image .bgImage{background-position: center; background-repeat: repeat-y;background-size: cover;}
.perSection .pen-title{padding-top:10px;max-width: 170px;margin: auto;}
.perSection .imageContainer{min-height:90px;}
.series-button-next,.series-button-prev {position: absolute;top: 50%;transform: translateY(-50%);cursor:pointer;z-index:9;font-size: 50px;color:#ecaa00;}
.series-pagination{text-align: center;margin-top: 30px;}
.series-pagination .swiper-pagination-bullet-active{background-color:#ecaa00;}
.series-button-next{right:10px;}
.series-button-prev{left: 10px;}
.available-products-container.swiper-slide.swiper-slide-active img{border-bottom: solid 2px #ecaa00;}
.available-products-container .swiper-container{position:initial;}
.series-page .gray-bg{background-color:#f1f1f1;}
.available-products-container{position:relative;}
.content-section p{color:#fff;}
.about-series .content-section p{color:#5f5e5f;}
/* Inner Pages */
.cms-viewer {}
.bg-ultra-light-gray{ background: #e9e9e9; }
.cms-viewer h1 { text-transform: uppercase; font-size: 30px;}
.cms-viewer h2 {font-size: 20px; }
.cms-viewer p { margin-bottom: 15px; }
.cms-viewer p.h2,  .cms-viewer h2{ font-size: 20px; }
.cms-viewer .shipCostTable h2{ font-size:14px; }
.cms-viewer .cms-page-content a{ color:#000; word-wrap: break-word; }
.table-container{background: #e9e9e9;border: 1px solid #b0b0b0; }
.p-no-margin-b p, .p-no-margin-b h2{ margin-bottom:0;}
.cms-sidebar a { color:#5f5e5f; }
.cms-sidebar ul{ list-style:none; }
.cms-sidebar ul > li{ text-transform: uppercase; }
.cms-sidebar ul > li >ul> li{ text-transform: initial; }
.cms-sidebar ul > li > a:hover{ text-decoration: none; }
.cms-sidebar ul > li > ul > li a:hover{ text-decoration: none; color:#000;}
.cms-viewer .button.dark { background: #000; color: #ecaa00; }
.cms-viewer .button{ transition: 0.3s; }
.cms-viewer .button:hover{ text-decoration:none; background-color:#ecaa00; color:#000; }
.table.table-border-separate{ border-collapse:separate; }
.bg-light-gray{ background-color: #f6f6f6; }

/* Store Locator */
#map-canvas{height:500px;}
.searchTextDiv{border: solid 1px #000;border-right:0;padding:5px 25px 5px 5px;width: 100%;}
.searchTextDiv #searchText{border:0;width:100%;}
.btnDiv{border: solid 1px #000;border-left:0;position: absolute;right: 0;background: #fff;}
.btnDiv button{height: 36px;border: 0;background-color:transparent;}
.mileDiv {height:36px;width: 96%;}
.mileDiv select{height:100%;width: 100%;}

.perSection .tile.no-border.headerTopTitle{text-align:left;}
.perSection .tile.no-border.headerTopTitle h1{color:#fff;border-bottom: solid 2px #ecaa00;}
.perSection .container .titleSection h2{font-size:25px;border-bottom: solid 2px #ecaa00;}
.perSection .imageboxSection p.imageBoxTitle{font-size:22px;color:#ecaa00;text-align:center;font-weight: 700;}

/* multi addresses */
.multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
.multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent,
.multishipping-checkout-address-editshipping #maincontent, .multishipping-checkout-billing #maincontent,
.multishipping-checkout-address-selectbilling #maincontent,
.checkout-onepage-success #registration{width:100%;padding-left:25px;padding-right:25px;margin: 0px auto;padding-top: 25px;}
.multishipping-checkout-addresses .product-item-name a{color:#5f5e5f;}
.multishipping-checkout-addresses #multiship-addresses-table thead{background: #ccc;}
.multishipping-checkout-addresses .actions-toolbar .secondary{margin-top:20px;}
.multishipping-checkout-addresses .actions-toolbar .secondary button {display:block; width:100%; background: #000;color: #ffff;border: 0;padding: 5px 10px;cursor:pointer;}
.multishipping-checkout-addresses .actions-toolbar .secondary .action.back{display:block;width:100%;background: #000;color: #ffff;border: 0;padding: 7px 10px;cursor:pointer;}
#multiship-addresses-table th{display:none;}
#multiship-addresses-table tr td{width:100%;display:block;}
#multiship-addresses-table td::before{content: attr(data-th)": ";font-weight: bold;}
#multiship-addresses-table tr td select{width:100%;}
#multiship-addresses-table tr td.actions{text-align: left;vertical-align: middle;}

.multishipping-checkout-shipping #shipping_method_form .methods-shipping dt.item-title,
.multishipping-checkout-shipping #shipping_method_form .methods-shipping dd.item-content .fieldset .legend,
.multishipping-checkout-shipping #shipping_method_form .methods-shipping fieldset.fieldset br,
.multishipping-checkout-address-newshipping .fieldset br{display:none;}
.multishipping-checkout-shipping #shipping_method_form .methods-shipping dd.item-content {margin-bottom: 0;}
.multishipping-checkout-shipping #shipping_method_form .methods-shipping dd.item-content .fieldset .field.choice {display: flex;margin-bottom: 0;}
.multishipping-checkout-shipping #shipping_method_form .methods-shipping dd.item-content .fieldset .field.choice label{margin-left:10px;}
.multishipping-checkout-shipping .actions-toolbar .action.continue{width:auto;line-height:normal;}

.multishipping-checkout-address-newshipping .fieldset > .field,
.multishipping-checkout-address-editaddress .fieldset > .field,
.multishipping-checkout-address-editshipping .fieldset > .field{width:100%;float:left;}
.multishipping-checkout-address-newshipping .fieldset .control input[type=text],
.multishipping-checkout-address-editaddress .fieldset .control input[type=text],
.multishipping-checkout-address-editshipping .fieldset .control input[type=text],
.multishipping-checkout-address-newshipping .fieldset .control input[type=number],
.multishipping-checkout-address-editaddress .fieldset .control input[type=number],
.multishipping-checkout-address-editshipping .fieldset .control input[type=number],
.multishipping-checkout-address-newshipping .fieldset .control select,
.multishipping-checkout-address-editaddress .fieldset .control select,
.multishipping-checkout-address-editshipping .fieldset .control select {width:90%;height: 30px;}
.multishipping-checkout-address-newshipping .fieldset > .field.choice.set.billing,
.multishipping-checkout-address-editaddress .fieldset > .field.choice.set.billing,
.multishipping-checkout-address-editshipping .fieldset > .field.choice.set.billing{width:100%;}

.actions-toolbar > .primary > .save.primary, .actions-toolbar > .primary > .add.primary{padding: 5px 10px;border: 0;background-color: #ecaa00;color: #fff;cursor: pointer;}
.multishipping-checkout-address-editaddress .actions-toolbar > .secondary,
.multishipping-checkout-address-newshipping .actions-toolbar > .secondary{margin-left:10px; padding: 5px 10px;border: 0;background-color: #000;color: #fff;cursor: pointer;}
.actions-toolbar  >.secondary > .action.back{color:#fff;}
.multishipping-checkout-address-newshipping .actions-toolbar,.multishipping-checkout-address-editaddress .actions-toolbar{display:flex;}
.multicheckout .box-actions .action.edit,.multicheckout .box-actions .action.select{background: #000;color: #fff;padding: 5px 10px;}
.multicheckout .box-actions{margin-bottom: 30px;}

.dottedLineTop{border-top-style: dotted;border-color: #000;}

#registration{text-align:center;}
.checkout-onepage-success #maincontent section.columns .column.main{float:none; margin:auto;}
/* btn */

.btn:focus, .btn:active{ 
    -moz-outline-style: none;
	outline:none!important;
    outline: 0!important;

    box-shadow: none!important;
}

.order-details-items td.col.qty .items-qty{margin:0;padding:0;list-style-type:none;}
.order-details-items td.col.qty .items-qty .item .title{display:none;}

.page-layout-checkout .page-title{font-size: 30px;}
@media (min-width: 576px) {
    .multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
    .multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent,
    .multishipping-checkout-address-editshipping #maincontent, .multishipping-checkout-billing #maincontent,
    .multishipping-checkout-address-selectbilling #maincontent,.checkout-onepage-success #registration{max-width: 540px;}
    
}

@media (min-width: 768px) {
    .multishipping-checkout-address-newshipping .fieldset > .field,
    .multishipping-checkout-address-editaddress .fieldset > .field,
    .multishipping-checkout-address-editshipping .fieldset > .field{width:50%; }
    .multishipping-checkout-addresses .actions-toolbar .secondary button,.multishipping-checkout-addresses .actions-toolbar .secondary .action.back {display:initial; width:auto; }
    .multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
    .multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent, .multishipping-checkout-billing #maincontent,
    .multishipping-checkout-address-selectbilling #maincontent,.checkout-onepage-success #registration{max-width: 720px;}
 .cms-viewer p.h2, .cms-viewer h1 { font-size: 2rem; }
 .cms-viewer .shipCostTable h2{ font-size:20px; }

 /* Home Page and series page */
 .cms-hp h1 { font-size: 30px; }

 .home-banner .main-title-top, .perSection .content-absolute  { top: 50%; transform: translateY(-50%); bottom: auto; }
 .home-box-title .main-title-top .TopTitle, .perSection .headerTopTitle, .perSection .tile.no-border.headerTopTitle h1,.perSection .tile.no-border.headerTopTitle h2{ font-size: 30px; }
 .home-box-title .main-title-top span,.perSection .headerTopTitle span { font-size: 17px; padding-top: 15px; }
 .home-box-title .btn, .perSection .a-btn .btn { font-size: 13px; margin: 15px 5px; padding: 8px; }

 .home-shop-by-category a { font-size: 18px; }

 .home-links .imagebox .imagebox-desc .caption-title { font-size: 15px; padding: 0 3px; }
 .home-links .imagebox .imagebox-desc .caption-title span { font-size: 12px; }
 .home-links .imagebox:hover .imagebox-desc { padding-bottom: 10%; }
  
 .perSection .a-btn .btn{padding:5px 20px;}
 .perSection .bottomContainer{position:initial;}
 .perSection .TopTitle{font-size:28px;}
 
 /* .series-button-next{right:-20px;}
 .series-button-prev{left: -20px;} */
 .available-products-container .swiper-container.sliderDisabled .swiper-wrapper{justify-content:center;}
 .perSection .container .titleSection h3{font-size:25px}
}

@media (min-width: 992px) {
    #multiship-addresses-table {table-layout: fixed;}
	#multiship-addresses-table th{display:table-cell;}
	#multiship-addresses-table tr td{width:auto;display:table-cell;}
    #multiship-addresses-table td::before{content:"";}
    #multiship-addresses-table tr td.actions{text-align: center;}
    .multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
    .multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent,
    .multishipping-checkout-address-editshipping #maincontent, .multishipping-checkout-billing #maincontent,
    .multishipping-checkout-address-selectbilling #maincontent, .checkout-onepage-success #registration{max-width: 960px;}
.perSection .headerTopTitle{padding:0;}

 /* Home Page */
 .cms-hp h1 { font-size: 35px; }

 .home-banner .container .main-title-top { left: 2.5%; }
 .home-box-title .main-title-top .TopTitle, .perSection .headerTopTitle,.perSection .tile.no-border.headerTopTitle h1,.perSection .tile.no-border.headerTopTitle h2 { font-size: 40px; }
 .home-box-title .main-title-top span, .perSection .headerTopTitle span { font-size: 20px; }
 .home-box-title .btn{ font-size: 16px; margin: 15px 5px; padding: 10px; }

 .home-links .imagebox .imagebox-desc .caption-title { font-size: 18px; padding: 0 20px; }
 .home-links .imagebox .imagebox-desc .caption-title span { font-size: 15px; }

 .perSection .a-btn .btn { font-size: 16px; margin: 15px 5px;}
}
@media (min-width: 1025px) {
    .perSection .imageboxSection p.imageBoxTitle{font-size:30px;}
    .perSection .container .titleSection h2{font-size:35px;}
    .perSection .container .titleSection h3{font-size:20px}
}
@media (min-width: 1200px) {
    .multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
    .multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent,
    .multishipping-checkout-address-editshipping #maincontent,
    .multishipping-checkout-address-selectbilling #maincontent, .checkout-onepage-success #registration{max-width: 1140px;}
.perSection .headerTopTitle{padding:0;}
 /* Home Page */
 .home-box-title .main-title-top .TopTitle, .perSection .headerTopTitle { font-size: 45px; }
 .home-box-title .main-title-top span, .perSection .headerTopTitle span { font-size: 24px; }
 .home-box-title .btn,.perSection .a-btn .btn { margin: 20px 8px; }

 .home-links .imagebox .imagebox-desc .caption-title { font-size: 25px; padding: 0 15px 10px; }
 .home-links .imagebox .imagebox-desc .caption-title span { font-size: 20px; }
 

}


@media (min-width: 1600px) {
    .multishipping-checkout-addresses #maincontent, .multishipping-checkout-shipping #maincontent,
    .multishipping-checkout-address-newshipping #maincontent, .multishipping-checkout-address-editaddress #maincontent,
    .multishipping-checkout-address-editshipping #maincontent, .multishipping-checkout-billing #maincontent,
    .multishipping-checkout-address-selectbilling #maincontent, .checkout-onepage-success #registration{max-width: 1440px;}
.perSection .headerTopTitle{padding: 0 15%;}
 /* Home Page */    
 .home-box-title .main-title-top .TopTitle, .perSection .headerTopTitle,.perSection .tile.no-border.headerTopTitle h1,.perSection .tile.no-border.headerTopTitle h2 { font-size: 48px; }
 .home-box-title .btn,.perSection .a-btn .btn { margin: 25px 10px; }

 .home-links .imagebox .imagebox-desc .caption-title { font-size: 28px; }

}